XfceMenuNotRules
3
LIBXFCE4MENU Library

# XfceMenuNotRules

## Synopsis

    #include <libxfce4menu/libxfce4menu.h>

                        XfceMenuNotRules;
                        XfceMenuNotRulesClass;
    XfceMenuNotRules*   xfce_menu_not_rules_new             (void);

## Object Hierarchy

      GObject
       +----XfceMenuStandardRules
             +----XfceMenuNotRules

## Implemented Interfaces

XfceMenuNotRules implements XfceMenuRules.

## Description

## Details

### XfceMenuNotRules

    typedef struct _XfceMenuNotRules XfceMenuNotRules;

### XfceMenuNotRulesClass

    typedef struct _XfceMenuNotRulesClass XfceMenuNotRulesClass;

### xfce_menu_not_rules_new ()

    XfceMenuNotRules*   xfce_menu_not_rules_new             (void);

Returns :